{
  "actionHolder" : 1,
  "actionMode" : "CUSTOM",
  "actionType" : "DELOGIC",
  "codeName" : "TEST",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/SysEmployee/PSDEACTIONS/TEST.json",
  "logicName" : "行为",
  "name" : "TEST",
  "getPSDEActionInput" : {
    "name" : "TESTInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "SysEmployeeDTO"
    },
    "type" : "DTO"
  },
  "getPSDEActionReturn" : {
    "name" : "TESTResult",
    "type" : "VOID"
  },
  "getPSDELogic" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/SysEmployee/PSDELOGICS/TEST.json"
  },
  "getPSSubSysServiceAPIDEMethod" : {
    "modelref" : true,
    "id" : "TEST"
  },
  "enableFront" : false
}